org.apache.ignite.internal

## Annotation Type GridDirectCollection

    @Retention(value=RUNTIME)
     @Target(value=FIELD)
    public @interface GridDirectCollection

Annotates iterable fields. Note that for any `Message` implementations it is enough to set item type to `Message.class`.

### Required Element Summary

Required Elements
`Class<?>` `value`

### Element Detail

#### value

    public abstract Class<?> value

Returns:
  Item type.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023